
/* ****************** 1칸 레이아웃  ****************** */

.layout_312772_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312772_ > div:after {content:''; display:block; clear:both;}
.layout_312772_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312772_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_312773_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312773_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312773_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
